@charset "utf-8";
/*=====================================================
((CSS INDEX))
layout common
headerArea
contentsArea
pageTop
footerArea
index
qa
popup
PowerCMS
=====================================================*/	
/*-----------------------------------------------
layout common
------------------------------------------------*/

#headerArea,
#contentsArea,
#footerArea{
text-align:left;
margin-left:auto;
margin-right:auto;
width:928px;
padding:0 10px;
min-height:100%;
}
/*-----------------------------------------------
headerArea
------------------------------------------------*/

/*---header------------ */
#headerArea{
padding-top:26px;
min-height:5em;
height:76px;
}
#headerArea #headerLeft{
float: left;
width:500px;
}
#headerArea #headerRight{
float: right;
text-align:right;
}
#headerArea #headerRight .freeNum{
margin-left: 5px;
margin-bottom: 3px;
}
#headerArea #headerCatch{
font-size: 10px;
font-family:MS PGothic;
}
/*---headerLink--------- */
#headerLink ul{
text-align: right;
}
#headerLink ul li{
display: inline;
margin-left: 5px;
}
#headerLink ul li a{
width: 9px;
height: 10px;
padding-left: 13px;
font-size: 92%;
text-decoration: none;
}
/*---globalNavi---------- */
#gNavi{
clear:both;
background:url(/common/image/bg_body.gif) repeat-x;
height:40px;
}
#gNavi ul{
width:928px;
margin: 0 auto;
padding:0 10px;
width:938px\9;/*for ie9*/
/*margin:0 0 0 -10px\9; for ie9*/
padding:0px¥9;/*for ie9*/
}
#gNavi ul:not(:target){/*for ie9*/
width:938px¥9;
/*margin:0 0 0 -10px\9; for ie9*/
padding:0px¥9;
}
#gNavi li{
display:inline;
}
#gNavi li a{
width:132px;
background:url(/common/image/gnavi.gif) no-repeat;
text-decoration: none;
text-indent:-1000000px;
height:40px;
display:block;
float:left;
}
/*headerの現在地表示*/
#gNavi #gnService a{
background-position:0 0;
}
#gNavi #gnService a:hover,
.service #gNavi #gnService a{
background-position:0 -42px;
}
#gNavi #gnLineup a{
background-position:-132px 0;
}
#gNavi #gnLineup a:hover,
.lineup #gNavi #gnLineup a{
background-position:-132px -42px;
}
#gNavi #gnSolution a{
background-position:-264px 0;
}
#gNavi #gnSolution a:hover,
.solution #gNavi #gnSolution a{
background-position:-264px -42px;
}
#gNavi #gnPrice a{
background-position:-396px 0;
}
#gNavi #gnPrice a:hover,
.price #gNavi #gnPrice a{
background-position:-396px -42px;
}
#gNavi #gnSegment a{
background-position:-528px 0;
}
#gNavi #gnSegment a:hover,
.segment #gNavi #gnSegment a{
background-position:-528px -42px;
}
#gNavi #gnContact a{
background-position:-660px 0;
}
#gNavi #gnContact a:hover,
.contact #gNavi #gnContact a{
background-position:-660px -42px;
}
#gNavi #gnRelease a{
background-position:-792px 0;
}
#gNavi #gnRelease a:hover,
.release #gNavi #gnRelease a,
.database #gNavi #gnRelease a,
#categoryTop #gNavi #gnRelease a,
#categoryData #gNavi #gnRelease a{
background-position:-792px -42px;
}

/*-----------------------------------------------
contentsArea	
------------------------------------------------*/
#contentsArea{
margin-bottom:45px;
}
/*---breadcrumb---------- */
#breadCrumb{
margin:15px 0 10px;
font-size: 92%;
}
/*---contentsBlock----------- */
#contentsBlock{
float: left;
width: 928px;
margin:40px 0;
background:url(/common/image/bg_line.gif) 0 0 repeat-y;
}
/*---contentsLeft--------- */
#contentsLeft{
float: left;
width: 656px;
}
#contentsLeft #contsBnr{
margin-top:75px;
height:61px;
}
#contentsLeft #contsBnr ul li.contsbnrC{
padding-right:20px;
}
/*---innerLink common----------- */
#innerLink ul{
text-align:right;
}
#innerLink ul li,
#innerLink2 ul li{
display:inline;
margin-left:12px;
font-size: 92%;
}
*:first-child+html #innerLink ul li{/*for ie7*/
zoom:1;
}
#innerLink ul li a,
#innerLink2 ul li a{
padding-left: 12px;
background: url(/common/image/ico_dwn.gif) 0 0.35em no-repeat;
text-decoration: none;
}
html:first-child #innerLink ul li a,
html:first-child #innerLink2 ul li a{/*for safari opera*/
background: url(/common/image/ico_dwn.gif) 0 50% no-repeat;
}
*:first-child+html #innerLink ul li a,
*:first-child+html #innerLink2 ul li a{/*for ie7*/
background: url(/common/image/ico_dwn.gif) 0 0.35em no-repeat;
}
/*---innerLink2----------- */
#innerLink2{
margin-top:25px;
border:1px dotted #ccc;
padding:10px;
}
#innerLink2 ul{
text-align:left;
}
#innerLink2 ul li{
display:block;
}
/*---innerLink2+column--------------*/
#innerLink2 .column2,
#innerLink2 .column3{ 
width:636px;
}
/*column2*/
#innerLink2 .column2 .L{
float:left;
width:304px;
margin-right:28px;
}
#innerLink2 .column2 .R{
float:right;
width:304px;
}
/*column3 */
#innerLink2 .column3 .L{
float:left;
width:193px;
margin-right:28px;
}
#innerLink2 .column3 .R{
float:right;
width:193px;
}

/*---contentsRight localNavi--------- */
#contentsRight{
float: right;
height:100%;
height: auto !important;
width: 242px;
}
#contentsRight dl#lNavi dt,
#contentsRight dl#lNavi dd a{
height:270%;
line-height:270%;
}
#contentsRight dl#lNavi dt,
#contentsRight dl#lNavi dd{
border-bottom:1px dotted #e0e0e0;
}
#contentsRight dl#lNavi dt{
margin-top:0;
}
/*lNaviTop*/
#contentsRight dl#lNavi dt#lNaviTop{
background-color:#d7d6d6;
border-left:none;
border-bottom:1px solid #aaa;
height:300%;
line-height:300%;
}
#contentsRight dl#lNavi dt#lNaviTop a{
color:#fff;
text-decoration:none;
display:block;
padding-left:10px;
background:url(/common/image/bg_lnavi.gif) 0 0 repeat-x;
}
#contentsRight dl#lNavi dt#lNaviTop a:hover{
color:#d50303;
}
/*lNaviLev1*/
#contentsRight dl#lNavi dl.lNaviLev1 dt,
#contentsRight dl#lNavi dl.lNaviLev1 dd a{
padding-left:6px;
}
#contentsRight dl#lNavi dl.lNaviLev1 dt{
border-left:4px solid #e0e0e0;
background:#f7f7f7;
font-weight:bold;
}
#contentsRight dl#lNavi dl.lNaviLev1 dd a{
border-left:4px solid #fff;
text-decoration:none;
display:block;
}
/*lNaviLev1 dt2*/
#contentsRight dl#lNavi dl.lNaviLev1 dt.dt2{
height:200%;
line-height:200%;
border-left:4px solid #ececd6;
background:#fafaf5;
font-weight:bold;
color:#999;
}
/*lNaviLev2*/
#contentsRight dl#lNavi dl.lNaviLev2 dt{
background:#fff;
font-weight:normal;
border-left:none;
}
#contentsRight dl#lNavi dl.lNaviLev2 dt a{
color:#c33;
border-left:4px solid #c33;
margin-left:-6px;
}
#contentsRight dl#lNavi dl.lNaviLev2 dd a{
background:url(/common/image/ico_menu.gif) left center no-repeat;
border-left:4px solid #fff;
margin-left:11px;
}
/*lNaviLev3*/
#contentsRight dl#lNavi dl.lNaviLev3 dt{
border-left:none;
}
#contentsRight dl#lNavi dl.lNaviLev3 dt a{
background:url(/common/image/ico_menu_r.gif) left center no-repeat;
margin-left:6px;
}
#contentsRight dl#lNavi dl.lNaviLev3 dd{
margin-left:11px;
}
#contentsRight dl#lNavi dl.lNaviLev3 dd a{
background:url(/common/image/ico_menu2.gif) left center no-repeat;
}

/*現在地・hover*/
#contentsRight dl#lNavi dl dt a:hover,
#contentsRight dl#lNavi dl dd a:hover,
#contentsRight dl#lNavi dl dd.current a{
color:#c33;
}
#contentsRight dl#lNavi dl.lNaviLev1 dd a:hover,
#contentsRight dl#lNavi dl.lNaviLev1 dd.current a{
border-left:4px solid #c33;
}
#contentsRight dl#lNavi dl.lNaviLev2 dd a:hover,
#contentsRight dl#lNavi dl.lNaviLev2 dd.current a{
border-left:4px solid #fff;
background:url(/common/image/ico_menu_r.gif) left center no-repeat;
}
#contentsRight dl#lNavi dl.lNaviLev3 dd a:hover,
#contentsRight dl#lNavi dl.lNaviLev3 dd.current a{
background:url(/common/image/ico_menu2_r.gif) left center no-repeat;
}
/*最後の行のnavi*/
#contentsRight dl#lNavi dt.lNaviEnd,
#contentsRight dl#lNavi dd.lNaviEnd{
border-bottom:none;
}
/*右バナー*/
#contentsRight #rightBnr{
margin-top:35px;
margin-left:10px;
}

/*-----------------------------------------------
pageTop
------------------------------------------------*/
#pageTop{
text-align:right;
margin:15px auto 0;
width:928px;
}
#line{
border-top: 1px solid #ccc;
margin-top:0px;
}
/*-----------------------------------------------
footerArea	
------------------------------------------------*/
#footerArea{
margin-top:25px;
font-size: 83%;
}
#footerMenu{
/*width:440px;
text-align:right;
float:right;*/
margin-top:-21px;
}
* html #footerMenu{/*for ie6*/
/*position:relative;
z-index:2;*/
}
#footerMenu ul li,
#footerCopy ul li{
display: inline;
}
#footerMenu ul#footerMenu1,
#footerMenu ul#footerMenu1 a{
color:#7c7c7c;
/*margin-bottom:20px;*/
text-align:right;
}
#footerCopy,
#footerCopy a,
#footerMenu ul#footerMenu2,
#footerMenu ul#footerMenu2 a{
color:#999;
}
#footerMenu ul#footerMenu1 a:hover,
#footerMenu ul#footerMenu2 a:hover,
#footerCopy a:hover{
color:#c90000;
}
#footerCopy img{
margin:-5px 5px 0 0;
float:left;
}
* html #footerCopy img{/*for ie6*/
margin:-1px 5px 0 0;
}
#footerCopy #copy{
float:right;
}
#footerComment{
color:#999;
margin-top:20px;
margin-bottom:5px;
}

/*----------------------------------------------------
 index	
----------------------------------------------------*/
/*h2*/
.index h2{
margin:50px 0 10px;
}
/*h3*/
.index h3{
margin:0 0 5px;
padding:0;
color:#666;
border:none;
}
.index h3 a{
padding:0;/*for ff*/
padding-left:15px;
color:#666;
background: url(/common/image/ico_link.gif) 0 50% no-repeat;
}
.index h3 a:hover{
color:#c90000;
}
.index h3.link2 a{
background: url(/common/image/ico_link2.gif) 0 50% no-repeat;
}
.index h3 span{/* pink なくなったらけす*/
border:none;
}
/*BoxLev2*/
.columnLev2{
margin-top:35px;
}

/*----------------------------------------------------
qa
----------------------------------------------------*/
#contentsArea .qa dl{
margin-bottom:5px;
}
#contentsArea .qa dt{
float: left;
clear:left;
width: 30px;
margin-top:0;
}
#contentsArea .qa dl dd{
margin-left:35px;
padding:0;
}
#contentsArea .qa dl dd img{
margin-left:5px;
vertical-align:middle;
}

/*----------------------------------------------------
 popup	
----------------------------------------------------*/
.popup #logopop{
margin-top:30px;
}
.popup h1{
margin:10px 0 30px;
padding-bottom:2px;
border-bottom:1px dotted #777;
height:16px;
text-indent:0;
text-align:left;
}
.popup h2{
text-indent:0;
padding:3px 0;
border:1px solid #ccc;
font-size:100%;
margin-top:50px;
margin-bottom:12px;
height:150%;
}
.popup h2 span{
display:block; 
border-left:solid 3px #c60000; 
}
.popup h2 span em{
margin-left:5px;
font-style:normal;
font-weight:bold; 
text-decoration:none;
}
.popup #contentsArea{
width:800px;
}
.popup #footerArea{
border-top:1px solid #ccc;
padding-top:20px;
width:100%;
margin-bottom:25px;
}
.popup #footerCopy{
width:800px;
float:none;
}
.popup #footerCopy img{
margin:-5px 5px 0 15px;
float:left;
}
* html .popup #footerCopy img{
margin:-1px 5px 0 0;
}
.popup .close{
margin-top:30px;
text-align: center;
}
/*-----------------------------------------------
PowerCMS
------------------------------------------------*/
.field_error{
color:#FF0033;
}
.errorColumn{
width:100%;
}
.nameErrorL{
float:left;
width:48%;
margin-right:auto;
}
.nameErrorR{
float:right;
width:48%;
}
.zipErrorL{
float:left;
width:13%;
}
.zipErrorM{
float:left;
width:2%;
margin-left:auto;
margin-right:auto;
}
.zipErrorR{
float:right;
width:85%;
}
